a:hover{
	color : #FF0000;
}

a:vlink{
	color : #663366;
}

blockquote {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 100%;
	font-weight : normal;
}

h1 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 110%;
	font-weight : bold;
}

h2 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 110%;
	font-weight : bold;
}

h3 {
	; font-weight : bold;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 100%;
}

h4 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 100%;
	font-weight : bold;
}

h5 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 80%;
	font-weight : normal;
}

h6 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 80%;
	font-weight : bold;
	text-align : left;
}

ol {
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 100%;
	list-style-type : decimal;
	margin-top : 10px;
}

li {
	margin-top : 10px;
}

p {
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 100%;
	font-weight : normal;
	text-align : left;
	text-indent : 1em;
}

pre {
	font-family : "Courier New", Courier, mono;
}

ul {
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 100%;
	list-style-type : disc;
}
